<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTopsGrower</name>
   <tag></tag>
   <elementGuidId>07b96232-3b05-4dd7-a49b-b5641961cd80</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id='categories_block_left']//li[not(@class='last')]/span</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.block_content .tree.dynamized li:not(.last) span</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>8b07c23e-7fba-4af4-9d86-2733f4fe8190</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>grower CLOSE</value>
      <webElementGuid>ee16250f-6fc8-4f53-bd4b-dc7d956bbffb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;categories_block_left&quot;)/div[@class=&quot;block_content&quot;]/ul[@class=&quot;tree dynamized&quot;]/li[1]/span[@class=&quot;grower CLOSE&quot;]</value>
      <webElementGuid>47a52f13-f10b-4b0f-84b5-c560ba75e027</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='categories_block_left']/div/ul/li/span</value>
      <webElementGuid>07165bae-ef56-4ae0-a069-cc7e7bc18e53</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Women'])[3]/following::span[1]</value>
      <webElementGuid>289fc4c0-0779-4063-aff4-f0ac74ba3596</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Women'])[2]/following::span[1]</value>
      <webElementGuid>b258eb3b-a7cd-4ad3-9b4a-fd3335d36e18</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Tops'])[2]/preceding::span[1]</value>
      <webElementGuid>cc4c841d-958c-49fa-b44b-60c661539b31</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='T-shirts'])[3]/preceding::span[1]</value>
      <webElementGuid>6df9c059-efad-4cc1-b25f-232fd7caf222</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/span</value>
      <webElementGuid>78a02a45-192d-413d-9ce9-bd0417399375</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
